@charset "shift_jis";
td {
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}
.cdtitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
	line-height: 16px;
}
.dvdtitle {
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #AA0000;
	font-weight: bold;
}
.menulist {
	font-size: 12px;
	line-height: 14px;
	color: #000066;
	font-weight: bold;
}
